body {
	margin:0;
	padding:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:small;
	color:#000000;
	line-height:1.4;
	background:rgb(208,206,206);
}
hr{
	margin-top:18px;
	width:50%;
	height:2px;
}

.dim{
	margin-bottom:20px;
}
.dim hr{
	/*posizionamento della barra si separazione sotto il testo*/
	margin-top:10px;
	text-align:left;
	margin-left:20px;
	width:50%;
	height:1px;
}
#logo{
	position:absolute;
	width:275px;
	right:5px;
	top:38px;
}

#logo p {
	float:right;
	text-align:right;
	font-weight:bold;
	font-size:200%;
}

img{
	border:0;

}
h1{
	margin-top:0.1em;
	margin-bottom:1em;
	padding:0;
	font-size: 210%;
	font-weight:normal;
	color:rgb(92,92,92);
	line-height:1.5em;
}
h2{
	font-size:170%;
	font-weight:normal;
	color:rgb(92,92,92);
	line-height:1.5em;
}
h3{
	font-size:150%;
	color:#693;
	font-weight:normal;
}
h3.sottotitoli{
	font-size:140%;
	color:rgb(92,92,92);
	margin-top:-0.5em;
	margin-bottom:2em;	
}

h3 span, h2 span{
	font-size:90%;
	color:rgb(153,0,0);
	letter-spacing:0.0em;

}



h4{
	font-size:110%;
	color:#693;
}
p {
	text-align:justify;
	margin-bottom:-0.8em;
	text-indent:1.5em;
}
p.no_rientro {
	text-align:justify;
	text-indent:0;
}
span.apice{
	font-size:90%;
	vertical-align:super;	
}
span.pedice{
	font-size:90%;
	vertical-align:sub;	
}
a:link,a:visited{
	font-weight:bold;
	font-style:normal;
	color:rgb(0,105,150);
}
a:focus, a.mail:focus{
	font-style:normal;
	color:rgb(4,167,214);
	/*background-color:rgb(4,167,214);*/
	font-weight:bold;
	
}

a:hover{
	color:rgb(153,0,0);
}


a#contenuto:hover, a.mail:hover{
	color:rgb(92,92,92);
}




ul{
	list-style:none;	
}
ol{
	list-style-type:lower-roman;
	
}
.primo{
	margin:-20px -5px 20px 50px;	
}

.primo ul{
	list-style:disc;
	text-align:justify;
	
}
.primo li{
	padding:0.5em;
}
.secondo li{
	padding:0.1em;
	list-style:circle;
}

.coord{
	color:rgb(153,0,0);

}
.nascondi{
	 position:absolute;
	 top:-10000px;
	 left:-10000px;
}
#whole_home, #whole, #whole_u {
	position:relative;
	margin:0 42px;
	max-width:1800px;
	min-width:950px;
	background: #FCFCFC;
}
#whole_home{
	background: #FCFCFC url(/immagini/barra_bicolore.gif) repeat-y 70.1% 0;

}

/*header*/
#tophead {
	width:100%;
	float:left;
	background:rgb(242,242,242);/*togliere*/

}

#tophead_in{
	float:left;
	background:rgb(242,242,242);
	width:70.8%;
}
#tophead_in p{
	font-size:85%;
	font-weight:bold;
	float:right;
	margin-right:10px;
	margin-top:15px;
}
p#lingua{
	position:absolute;
/*	width:275px;
*/	right:15px;
	top:0px;
	font-size:85%;
	font-weight:bold;
	color:rgb(92,92,92);
/*	color:rgb(255,102,0);
*/
}
#lingua a{
	color:rgb(92,92,92);
/*	color:rgb(255,102,0);
*/
}

#lingua a:hover{
	text-decoration:none;
	color:rgb(153, 0, 0);
}
#nav {
	float:left;
	margin: 0px;
	padding:20px 0 0 26px;
}
#nav li {
	float:left;
	margin: 0 1px 0 0;
	padding:0;
	padding-top:0px;
	font-size:90%;
}
#nav a{
	float:left;
	display:block;
	margin:0;
	margin-left:3px;
	padding:5px 5px;
	width:105px;
	color:#fff;
	text-decoration:none;
	background: url(immagini/pulsante_off.gif) no-repeat top right;
/*	background: rgb(92,92,92) url(immagini/pulsante_off.gif) no-repeat top right;
*/	text-align:center;
	font-weight:normal;
}
#nav a:focus, #nav a:hover{
	font-weight:bold;
	
}

#nav a.current, #nav a.current:hover{
	color:#fff;
	background: rgb(0,82,121) url(immagini/pulsante_on.gif) no-repeat top right;
	font-weight:bold;
}

#head{
	clear:both;
	padding:0;
	margin:0;
	border-bottom:rgb(220,190,78) solid 5px;
	background:rgb(242,242,242);
}
#head_in{
	width:70%;
}
#nav_contenuto{
	padding:10px 0;
	margin:0px;
	margin-left:-37px;
	margin-top:-1px;
/*	width:573px;
*/
	background:rgb(0,82,121) url(immagini/menu.gif) no-repeat top left;
}
#nav_contenuto a, #nav_contenuto a:hover{
	text-decoration:none;
	display:block;
	font-size:90%;
	font-weight:normal;
	color:#FFFFFF;
	padding:6px 7px 6px 22px;
	margin-left:60px;	
	background:url(immagini/li.gif) no-repeat 0.9em 1em;
}
li.tempor{
	font-size:90%;
	font-weight:normal;
	color:#FFFFFF;
	padding:6px 7px 6px 22px;
	margin-left:60px;	
	background:url(immagini/li.gif) no-repeat 0.9em 1em;
}
#nav_contenuto a:focus, #nav_contenuto a:hover{
	font-weight:bold;
	
}

/*barra di navigazione */

.barra_nav{
	margin-bottom:30px;
	margin-top:0px;
	padding-left:13px;
	margin-left:-56px;
	background:url(immagini/freccia.gif) no-repeat -1.25em 0.2em ;
	font-size:90%;

}

/*contenuto */
#cont_home,#cont {
	float:left;
	line-height:1.5em;
	color:#333;
}
#cont_home {
	width: 70%;
}
#cont {
	padding: 55px;
	padding-top:15px;	
}

#box_1{
	margin-top:55px;
	margin-bottom:20px;
	padding-bottom:10px;
	
	width:603px;
	background: #FCFCFC url(immagini/box_basso.gif) no-repeat bottom left;
}
#box_1 h2{
	margin:0;
	padding:19px 8px 10px 20px;
	color:rgb(92,92,92);
	border-bottom:2px solid #990000;
	background: #FCFCFC url(immagini/box_alto.gif) no-repeat top left;

}
#box_1 ul{
	margin:0;
	padding:14px 30px;
}
#box_1 li{
	margin:0 0 6px -4px;
	padding:0;
	padding-left:20px;
	background:url(immagini/list_style_freccia.gif) no-repeat 0em 0.3em;
}
/*box_messaggi*/

.messaggio{
	width:70%;
	font-size:90%;
	background:#D6EAFE;
	padding:30px;
	padding-top:20px;
}

.messaggio_evid{
	width:70%;
	font-size:90%;
	background:#D6E0FE;
	padding:30px;
	padding-top:20px;
}

.messaggio h2{
	font-size:100%;
}
.messaggio p{
	font-size:90%;
}
.risposta{
	padding-left:50px;
	
}
/*sidebar*/

#sidebar {
	float:right;
	width: 29%;
}
.box{
	margin:2px 0 18px -11px;
	padding-bottom:12px;
	font-size:85%;
	line-height:1.5em;
	color:#666;
	background:#fff url(immagini/box_b.gif) no-repeat bottom right;
}


.box_giallo{
	margin:2px 0 18px -11px;
	padding-bottom:12px;
	font-size:85%;
	line-height:1.5em;
	color:#666;
	background:#fffe42 url(immagini/box_b.gif) no-repeat bottom right;
}


.box_giallo h2{
	margin:0;
	color:rgb(255,102,0);
	padding:18px;
	padding-bottom:0;
	font-size:140%;
	font-weight:bold;
	text-align:center;
	background:url(immagini/box_t.gif) no-repeat top left;
}

.box_giallo p{
	margin:0;
	padding:0 12px;
	font-weight:normal;
	color:#333;
	text-align:left;
}


.box h2{
	margin:0;
	color:rgb(255,102,0);
	padding:18px;
	padding-bottom:0;
	font-size:140%;
	font-weight:bold;
	text-align:center;
	background:url(immagini/box_t.gif) no-repeat top left;
}
.box h3{
	margin:0;
	margin-top:10px;

	padding:5px 12px;
	font-weight:bold;
	color:rgb(92,92,92);
	font-size:105%;
}
.box p{
	margin:0;
	padding:0 12px;
	font-weight:normal;
	color:#333;
	text-align:left;
}
.box ul li{
	list-style:square;
	margin:0 0 0 0px;
	padding:0 0 0 3px;
	font-weight:normal;
	color:#000;
}
.box ul{
	margin-top:-2px;
}

/*gutters*/

#cont_home .gutter{
	padding:25px;
}
#sidebar .gutter {
	padding-top:0;
	padding: 15px;
}
#gruppo {
	padding: 10px 20px;
/*	width:90%;
*//*	border:2px solid #003399;
*/}
#gruppo h2{
	font-size:140%;
	margin-top:20px;
}
#gruppo p{
	position:relative;
	left:30px;
	width:95%;
	margin-top:-10px;
	margin-bottom:1em;
}
#info{
	margin-left:-45px;
	font-size:83%;
	color:#333;
	font-weight:bold;
	margin-bottom:10px;
}
#info_2{
	font-size:83%;
	color:#333;
	font-weight:bold;
	margin-top:-22px;
	margin-bottom:10px;
	margin-left:-12px;
}
#gruppo ul{
	margin:0;
	padding-left:30px;
}
#descrizione{
	font-weight:normal;
	font-style:normal;
/*	color:rgb(89,152,49);
*/	margin-top:200px;
	color:rgb(0,105,150);
}


#descrizione:focus{
	color:rgb(255,255,255);
	background-color:rgb(0,105,150);
/*	font-weight:bold;
*/	
}

#descrizione:hover{
	color:rgb(153,0,0);
}

li.citta{
	font-weight:bold;
	margin-top:10px;
}
a.mail{
	color:rgb(92,92,92);
}

/*pagina unita*/
#whole_u{
	background:	#FCFCFC url(immagini/sfondo_unita.gif) no-repeat 88% 70%;
}


#unita li{
	padding-bottom:1em;
	padding-left:1.6em;
	background:url(immagini/list_style_freccia.gif) no-repeat 0em 0.3em;
}

#unita_SMD li{
	padding-bottom:1em;
	padding-left:1.6em;
	background:url(immagini/list_style_freccia_gialla.gif) no-repeat 0em 0.3em;
}

#unita_LMA li{
	padding-bottom:1em;
	padding-left:1.6em;
	background:url(immagini/list_style_freccia_verde.gif) no-repeat 0em 0.3em;
}

.unita li{
	padding-bottom:1em;
	padding-left:1.6em;
	background:url(immagini/list_style_freccia.gif) no-repeat 0em 0.3em;
}
/*footer*/
#footer {
	background:rgb(0,82,121);
	clear:both;
	height:100px;
}
#logo_airc {
	float:left;

}
#logo_airc img {
	display:block;
	position:relative;
	left:15px;
	top:15px;
}

#footer p{
	text-align:center;
	width:80%;
	color:#FFFFFF;
	font-size:85%;
	margin:auto;
	margin-top:0px;
	
	
	padding-top:20px;
	
}
#logo_css{
	float:right;
	position:relative;
	top:8px;
	right:10px;
}

#footer a {
	color:#FFFFFF;
	font-weight:normal;
	text-decoration:none;
}
#footer a:focus, #footer a:hover{
	text-decoration:underline;
}
/*#footer a:focus, #footer a:hover{
	color:#FFFFFF;
	font-weight:bold;
}
*/
#articolo{
	font-size:90%;
	line-height:2em;

}
.elenco_link{
	padding-top:1em;
}
.elenco_link li{
	padding-bottom:1.3em;
	padding-left:1.6em;
	background:url(immagini/list_style_freccia.gif) no-repeat 0em 0.6em;
}

#whole_uso {
	background:#FCFCFC;
	position:relative;
	margin:-40px 3%;
	max-width:1800px;
	min-width:950px;
	min-height:800px;
	color:rgb(92,92,92);
		
}

#whole_uso h1 {
	padding-top:130px;
	margin-left:8%;
/*	padding-left:20px;
*/	margin-bottom:22px;
	
}
#whole_uso h2 {
	margin:0px 8%;
	margin-right:10%;
	margin-top:25px;
/*	margin-left:10px;
*/	padding-top:20px;
	padding-bottom:5px;
	padding-left:20px;
	border-bottom:rgb(153,0,0) solid 1px;
	background:url(immagini/list_style_freccia.gif) no-repeat 0em 1.8em;
	font-size:90%;	
}
#whole_uso p{
	padding-left:10%;
	padding-right:10%;
	text-indent:0;
	
}
#whole_uso ul{
	padding-right:10%;
	padding-left:10%;
	
}

#whole_uso img {
	position:absolute;
	left:45%;
	top:50px;
	
}
div.chiudi {
	position:relative;
	margin-left:46%;
	padding-left:30px;
	padding-bottom:33px;
	background:url(immagini/chiudi.gif) no-repeat 0 0.15em;

	
}
.loghi{
	text-align: center;
	width:100%;
	margin:auto;
	margin-bottom:-2em;
}
.loghi img{
	margin-right:2em;
}
/*stili relativi all'area privata*/
#form_login{
	margin-left:5em;
}

#form_login input{
	margin:2em;
	margin-top:0.5em;
	text-align:left;
	
}
#form_login p{
	color:#990033;
	text-align:justify;
	text-indent:0;
	font-weight:bold;	
}
#benv{
	float:right;
}
.area_priv h2{
	font-size:1.5em;
	margin-bottom:10px;
	margin-top:2em;
	
}
/*.area_priv ul{
	margin-left:3em;
	margin-top:0.5em;
	
}
*/
.firma{
	margin-left:28em;
/*	text-align:right;
*/
}
/*Stili per punti elenchi non ordinati multipli*/
.square{
	list-style:square;
	text-align:justify;
	margin-top:2em;

}
.cerchio{
	list-style:circle;
	text-align:justify;
	margin-top:0.5em;

}

.disco{
	list-style:disc;
	text-align:justify;
	margin-top:0.5em;
}
#n_pagine_sup{
	float:right;
	position:relative;
	top:-50px;
	right:10px;
}
#n_pagine_inf{
	float:right;
	position:relative;
	top:0px;
	right:10px;
}

/*prova per posizionare immagini*/

#sinistra{
	float:left;
	
	width:70%;
	background-color:#0099FF;
	
}

#destra{
	float:right;
	
	width:30%;
	
	background-color:#CC3399;
	
}


/*box di info_generali/aree_interesse*/

/*#box_2{
	margin-top:55px;
	margin-bottom:20px;
	margin-left:50px;
	
	
	background: #FCFCFC url(immagini/NMP_big2.png) no-repeat top left;
	background-size:100% 100%;

}

#box_2 ul{
	margin-top:120px;
	padding:14px 30px;
}
#box_2 li{
	margin:0 0 6px -4px;
	padding-left:50px;
	background:url(immagini/list_style_freccia.gif) no-repeat 0em 0.3em;
}*/





#box_2{
	margin-top:55px;
	margin-bottom:20px;
	margin-left:50px;
	
	
	background: #FCFCFC url(immagini/NMP_top.png) no-repeat top left;
	background-size: 100%;

}
/*#box_2 h2{
	margin:0;	
	padding:19px 8px 10px 20px;
	color:rgb(92,92,92);
	border-bottom:2px solid #990000;
	background: #FCFCFC url(immagini/box_alto_1.gif) no-repeat top left;
	background-size: 100%;

}*/
#box_2 ul{
	margin:0;
	padding:14px 30px;
	background: #FCFCFC url(immagini/NMP_cornice.png) no-repeat bottom left;
	background-size:100%;

}
#box_2 li{
/*	margin:0 0 6px -4px;
*/	padding:0;
	padding-left:20px;
/*	background:url(immagini/list_style_freccia.gif) no-repeat 0em 0.3em;
*/}




#box_3{
	margin-top:55px;
	margin-left:50px;
	margin-bottom:20px;
	padding-bottom:10px;
	
/*	width:603px;
*/

}


#box_4{
	margin-top:55px;
	margin-left:50px;
	margin-bottom:20px;
	padding-bottom:10px;
	
/*	width:603px;
*/

}


/*aree di interesse nella home*/

div.aree{
	margin-top:25px;
	margin-bottom:10px;
	margin-left:0px;
	padding-bottom:10px;

}

